alla flaggor
bullseye  ] [  bookworm  ] [  sid  ]

Virtuellt paket: perlapi-5.32.0

This is a virtual package. See the Debian policy for a definition of virtual packages.

Paket som tillhandahåller perlapi-5.32.0

perl-base
minimal Perl system